Bug 4952 - Please use find-lang --with-kde
: Please use find-lang --with-kde
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bibletime-i18n)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-07 14:37 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-07 14:37:22
Опция --with-kde у команды %find_lang позволяет обрабатывать файлы справки KDE 
так же, как и локали, т.е. устанавливаться в систему будет лишь справка для 
используемого языка, а каталоги /usr/share/doc/HTML/{en,ru,de,...} не будут 
включены в пакет. При этом, как и в случае с локалями, файлы справки не нужно 
указывать в %files.
------- Comment #1 From 2004-09-04 11:34:26 -------
fixed in 1.4.1-alt2 
------- Comment #2 From 2005-02-09 02:56:40 -------
OK